<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37ad19c963b9a1d1af76d39560b38cfe">
  <dict>
    <!--2023-02-11 10:01:09.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
  </dict>
</config>
